[
 "영양실조의 증상은?",
 "지리산의 해발고도는 몇인가?",
 "중세 기독교는 누구에 의해 아일랜드에 최초로 기독교를 전파하였나요?",
 "한국의 초대 대통령은 누구인가?",
 "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
 "와인 최대 생산국은 어디인가요?",
 "이베리아 반도는 지금의 어디인가?",
 "대한민국의 첫번째 사립대학교는 어디인가요?",
 "사나다 마사유키 사망일은 언제인가요?",
 "케네디는 언제 암살을 당했는가?",
 "신라는 왜 멸망하게 되었나요?",
 "유대인 학살을 한 이유는 무엇인가?",
 "공항 보안 검사는 어떻게 이루어지나요?",
 "전투기 조종사들은 비행 중에 어떻게 조종하나요?",
 "유럽연맹에 등록된 나라는 몇개국인가?",
 "미국에는 총 몇개의 주가 있나요?"
]